Author Topic: FreeBSD will run SlickEdit  (Read 1459 times)

mexicowilly

  • Community Member
  • Posts: 26
  • Hero Points: 6
FreeBSD will run SlickEdit
« on: January 21, 2015, 09:22:48 pm »
I just wanted to report that SlickEdit runs on FreeBSD just fine. PC-BSD 10.1 comes with Linux compatibility on be default. SlickEdit for Linux runs like a champ in this environment. Here's a little information on the topic:

1) Linux compatibility on FreeBSD will only run 32-bit applications, so you need the 32-bit version of SlickEdit for Linux.
2) After unpacking the installer, you must do this:
    $ brandelf -t Linux vsinst
3) Linux applications run with chroot set to /compat/linux, so after installation (by default) your SlickEdit will be installed to /compat/linux/opt/slickedit.

That's about it. Enjoy.